## fo-area-inline fo-area-inline |

## Synopsis

                        FoAreaInline;
                        FoAreaInlineClass;
    FoArea*             fo_area_inline_new                  (void);

## Description

## Details

### FoAreaInline

    typedef struct {
      FoArea parent_instance;
    } FoAreaInline;

### FoAreaInlineClass

    typedef struct {
      FoAreaClass parent_class;
    } FoAreaInlineClass;

### fo_area_inline_new ()

    FoArea*             fo_area_inline_new                  (void);

Creates a new FoAreaInline initialized to default value.

Returns : | the new FoAreaInline